import {
    service
} from '../utils/request';

//获取重点人员列表数据
export function getZdRyListData(params = {}) {
    return service({
        url: '/mosty-gxother/trsZfry/getRyPage',
        method: 'get',
        params,
    });
};

//获取重点人员统计数据
export function getZdRyCount(params = {}) {
    return service({
        url: '/mosty-gxother/trsZfry/getStatistics',
        method: 'get',
        params,
    });
};


//获取重点人员详情数据
export function getZdRyDetail(params = {}) {
    return service({
        url: '/mosty-gxother/trsZfry/getRyInfo/' + params.id,
        method: 'get'
    });
};